<template>
  <div class="step-four">
    step-four
  </div>
</template>

<script>
export default {
  name: "step-four",
  data() {
    return {};
  },
  mounted() {
    setTimeout(() => {
      // 提交步骤准备就绪事件
      this.$emit("on-ready");
    }, 500);
  },
  methods: {
    checkValid() {
      // some code

      // 提交可执行下一步操作事件
      this.$emit("on-next");
    }
  }
};
</script>
